/*
Theme Name: Contacta
Theme URI: https://www.contacta.co.uk/
Description: Website template for Contacta
Author: SOKA Studio
Author URI: https://sokastudio.co.uk/
Version: 1.0.0
Template: bridge
*/

@import url("../bridge/style.css");

/* page class utils */
.util-bluecontentheadings h1,
.util-bluecontentheadings h2,
.util-bluecontentheadings h3,
.util-bluecontentheadings h4,
.util-bluecontentheadings h5,
.util-bluecontentheadings h6,
.util-bluebold strong {
    color: #0072ce;
}

.util-whitecontentheadings h1,
.util-whitecontentheadings h2,
.util-whitecontentheadings h3,
.util-whitecontentheadings h4,
.util-whitecontentheadings h5,
.util-whitecontentheadings h6,
.util-whitetext p,
.util-whitetext li {
    color: #fff;
}

.util-orangecontentheadings h1,
.util-orangecontentheadings h2,
.util-orangecontentheadings h3,
.util-orangecontentheadings h4,
.util-orangecontentheadings h5,
.util-orangecontentheadings h6 {
    color: #F57523;
}

.util-greencontentheadings h1,
.util-greencontentheadings h2,
.util-greencontentheadings h3,
.util-greencontentheadings h4,
.util-greencontentheadings h5,
.util-greencontentheadings h6,
.util-greentext p,
.util-greentext li {
    color: #009778;
}

.util-purplecontentheadings h1,
.util-purplecontentheadings h2,
.util-purplecontentheadings h3,
.util-purplecontentheadings h4,
.util-purplecontentheadings h5,
.util-purplecontentheadings h6,
.util-purpletext p,
.util-purpletext li {
    color: #732F84;
}

.util-greycontentheadings h1,
.util-greycontentheadings h2,
.util-greycontentheadings h3,
.util-greycontentheadings h4,
.util-greycontentheadings h5,
.util-greycontentheadings h6 {
    color: #586770;
}

.util-button-block-blue,
.util-button-block-green,
.util-button-block-orange,
.util-button-block-purple {
    text-align: center;
}

.util-button-block-blue a,
.util-button-block-green a,
.util-button-block-orange a,
.util-button-block-purple a {
    color: #fff;
    display: block;
    padding-top: 1em;
    padding-bottom: 1em;
}

.util-button-block-blue a:hover,
.util-button-block-blue a:active,
.util-button-block-blue a:focus,
.util-button-block-green a:hover,
.util-button-block-green a:active,
.util-button-block-green a:focus,
.util-button-block-orange a:hover,
.util-button-block-orange a:active,
.util-button-block-orange a:focus,
.util-button-block-purple a:hover,
.util-button-block-purple a:active,
.util-button-block-purple a:focus {
    color: #fff;
    text-decoration: underline;
}

.util-button-block-blue {
    background-color: #0072ce;
}

.util-button-block-green {
    background-color: #009778;
}

.util-button-block-orange {
    background-color: #F57523;
}

.util-button-block-purple {
    background-color: #732F84;
}

.util-separator {
    width: 40px;
    margin-left: auto;
    margin-right: auto;
}

.util-bigtext,
.util-bigtext p,
.util-bigtext li {
    font-size: 19px;
}

.util-boxheading h3 {
    font-size: 22px;
    color: #fff;
    background-color: #0072ce;
    padding: 21px;
}

.util-iconlist-chevron ul {
    list-style-type: none;
    padding-left: 0 !important;
}
    
.util-iconlist-chevron ul li {
      padding-left: 1.3em;
      padding-bottom: 0.6em;
}
      
.util-iconlist-chevron ul li::before {
    content: "\f101"; /* FontAwesome Unicode */
    font: 14px FontAwesome;
    display: inline-block;
    margin-left: -1.3em; /* same as padding-left set on li */
    width: 1.3em; /* same as padding-left set on li */
    color: #0072ce;
}

.util-background-center,
.util-background-center .vc_column-inner {
    background-position: center center !important;
}

.util-text-center {
    text-align: center;
}

.util-mobile-bottom-margin img {
    margin-bottom: 32px;
}

@media only screen and (min-width: 768px) {
    .util-mobile-bottom-margin img {
        margin-bottom: 0;
    }
}

@media only screen and (min-width: 768px) {
    .util-sm-rightaligncontents h2,
    .util-sm-rightaligncontents p,
    .util-sm-rightaligncontents {
        text-align: right;
    }
}

/* END page class utils */

/* template wide content formatting */
.content p,
.content ul,
.content ol,
.content blockquote,
.single-post .blog_single p {
    margin-bottom: 1.3em;
}

.content_inner ul,
.content_inner ol {
    list-style-position: inside;
    padding-left: 1.5em;
}

.q_icon_with_title.tiny .icon_holder img {
    width: 24px;
}

/* retina */
.row-hovericon-retina2x .image_hover img,
.product-2x img {
    max-width: 117px;
}

strong,
b {
    font-style: italic;
}

/*
.qode_carousels .slides li {
    border-left: 5px solid #EEEFEF;
    border-right: 5px solid #EEEFEF;
}
*/

.qode_slider_preloader {
    background-color: #0970CF;
}

.q_slider .carousel-indicators {
    display: none !important;
}

.carousel-control .next_nav,
.carousel-control .prev_nav {
    margin-top: -27px !important;
}

.carousel-inner .item .image {
    background-position: center center !important;
}

@media (max-width: 1024px) {
    .carousel:not(.advanced_responsiveness) .carousel-inner .qbutton {
        font-size: 14px !important;
        line-height: 36px !important;
        height: 36px !important;
    }
}

@media only screen and (max-width: 1000px)
{
    .carousel-control .next_nav {
        right: 5px;
    }
    .carousel-control .prev_nav {
        left: 5px;
    }
}

/* END template wide content formatting */

/* cookie bar */
.cli-plugin-main-button {
    margin-left: 10px !important;
    margin-right: 10px !important;
}
.cli-plugin-main-link {
    font-weight: normal;
}
/* END cookie bar */

/* Contact Form 7 Custom Error Styling */
div.wpcf7-response-output.wpcf7-mail-sent-ng:before {
    content: "\f12a";
}

div.wpcf7-response-output.wpcf7-mail-sent-ok {
    background-color: #009778;
}

div.wpcf7-response-output.wpcf7-mail-sent-ng,
div.wpcf7-response-output.wpcf7-validation-errors {
    background-color: #D0252F;
}
/* END Contact Form 7 Custom Error Styling */

/* template - header - search */
/* hide default location */
header.scrolled .header_top {
    background-color: rgb(229, 229, 229) !important;
}

.header_inner_right .search_button{
    display: none !important;
}

.q_logo a {
    max-height: 59px !important;
}

.qode_search_form_2 .form_holder_outer {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}


@media only screen and (min-width: 1300px) {
    .qode_search_form_2 .form_holder_outer {
        width: 60%;
    }
}

.qode_search_form_2 input[type="text"],
.qode_search_form_2 input[type="text"]:focus {
    border: 1px solid #58676F;
    background-color: #fff;
    padding: 12px 6px;
}

.qode_search_form_2 input, 
.qode_search_form_2 input:focus {
    text-transform: none;
    font-size: 16px;
}

.qode_search_form_2.disabled .qode_search_submit, 
.qode_search_form_2.disabled .qode_search_submit:hover,
.qode_search_form_2 .qode_search_submit, 
.qode_search_form_2 .qode_search_submit:hover {
    background-color: #0072ce;
    color: #fff;
    font-size: 16px;
    text-align: center;
    border: 1px solid #58676F;
    position: static;
    padding: 12px 15px;
    margin-top: 1px;
    vertical-align: middle;    
}

.content.content_top_margin {
    margin-top: 137px !important;
}

@media only screen and (max-width: 1000px)
{
    .content, .content.content_top_margin {
        margin-top: 0!important;
    }
}

.soka_search {
    height: auto !important;
}
.soka_search>a.search_button{
    display: block;
    text-align: center;
    height: 100%;
    padding-left: 15px;
    padding-right: 15px;
    background-color: #4F5C63;
}
.soka_search>a.search_button i{
    color: #fff;
    font-size: 1.2em;
}
/* END template - header - search */

/* template - header */
.header-left-widget .q_icon_list {
    margin-bottom: 0;
}

.btn-dealerportal {
    color: #fff;
    padding: 2px 10px;
    line-height: 36px !important;
}

.drop_down .narrow .second .inner ul li a {
    margin-left: 1.3em;
}
.drop_down .narrow .second .inner ul li a::before {
    content: "\f105"; /* FontAwesome4 Unicode */
    font: 14px FontAwesome;
    display: inline-block;
    margin-left: -1.3em; /* same as padding-left set on li */
    width: 1.3em; /* same as padding-left set on li */
    color: #0072ce;
}

.content .container .container_inner.page_container_inner, 
.full_page_container_inner {
    padding-top: 0;
}

@media only screen and (min-width: 1000px){
    .content .container .container_inner.default_template_holder, 
    .content .container .container_inner.page_container_inner {
        padding-top: 0;
    }
}

body.blog .content .container .container_inner.default_template_holder,
body.single-post .content .container .container_inner.default_template_holder,
body.post-type-archive-contacta_case_study .content .container .container_inner.default_template_holder,
body.single-contacta_case_study .content .container .container_inner.default_template_holder {
    padding-top: 60px;
}

/* custom css provided by theme developers */
/* https://qode.ticksy.com/ticket/1707868/ */
@media screen and (min-width: 1135px) and (max-width: 1300px) {
    nav.main_menu > ul > li > a{
        padding: 0 5px;
    }
    nav.main_menu>ul>li>a>i.menu_icon{
        font-size: 10px;
    }
}
@media screen and (min-width: 1001px) and (max-width: 1134px) {
    nav.main_menu > ul > li > a{
        font-size: 13px;
    }
    nav.main_menu>ul>li>a>i.menu_icon{
        font-size: 8px;
    }
}
@media screen and (min-width: 1000px) and (max-width: 1133px) {
    .header_bottom{
        padding: 0 20px!important;
    }
    nav.main_menu > ul > li > a{
        padding: 0 4px;
    }
    header .btn-dealerportal{
        line-height: 25px!important;
        height: 25px!important;
    }
}
/* END template - header */

/* template - page title */
.title .separator.small, 
.title .separator.small.left, 
.title .separator.small.right {
    margin-top: 36px;
    margin-bottom: 36px;
}

.subtitle {
    max-width: 70%;
    margin-left: auto;
    margin-right: auto;
}

.soka-header-section-container {
    background: url(/wp-content/uploads/2019/01/headling-bg-blank.png) no-repeat center center;
    display: table;
    min-height: 385px;
    width: 100%;
}

.soka-header-section-content {
    display: table-cell;
    vertical-align: middle;
}

.soka-header-section-container h1 {
    text-transform: uppercase;
    letter-spacing: 3px;
    color: #fff;
    padding-top: 6px;
    padding-bottom: 12px;
    font-size: 61px;
    line-height: 1em;
    display: inline-block;
    border-top: 8px solid #fff;
    border-bottom: 8px solid #fff;
}
/* END template - page title */

/* social media sharing widget customisations */
@media only screen and (max-width: 768px) {
    .dpsp-column-4.dpsp-has-spacing .dpsp-networks-btns-wrapper li {
        width: 47% !important;
    }
}

#dpsp-content-bottom {
    border-top: 1px solid #e0e0e0;
    padding-top: 40px;
}
/* END social media sharing widget customisations */


/* homepage - slider header */
.ls-v5 .ls-nav-prev, 
.ls-v5 .ls-nav-next {
    width: 50px !important;
}
.ls-nav-next:after, 
.ls-nav-prev:after {
    line-height: 50px !important;
}
.ls-nav-prev:after {
    left: -2px !important;
}
.ls-v5 .ls-bottom-slidebuttons a {
    background-color: #E5E5E5;
    border: 3px solid #E5E5E5 !important;
    width: 10px !important;
    height: 10px !important;
    margin-left: 3px;
    margin-right: 3px;
    border-radius: 50%;
    background-image: none !important;
}
.ls-v5 .ls-bottom-slidebuttons a.ls-nav-active,
.ls-v5 .ls-bottom-slidebuttons a:hover,
.ls-v5 .ls-bottom-slidebuttons a:active,
.ls-v5 .ls-bottom-slidebuttons a:focus {
    background-color: #0072ce;
}
/* END homepage - slider header */

/* homepage - video preview box 1 */
.qode_video_box .qode_video_image .qode_video_box_button {
    width: 106px;
    height: 106px;
}

.soka-video-thumbnail {
    background-size: contain;
    background-repeat: no-repeat;
}
.soka-video-thumbnail .qode_video_box .qode_video_image .qode_video_box_button_arrow {
    border-left-color: #fff;
}
.soka-video-thumbnail .qode_video_box .qode_video_image .qode_video_box_button {
    background-color: #D0252F;
}
.soka-video-thumbnail .qode_video_box .qode_video_image:hover .qode_video_box_button {
    background-color: #a91720;
}
/* END homepage - video preview box 1 */

/* homepage - what is a loop */
.soka_whatisaloop {
    margin: 0 15px;
}

.soka_whatisaloop .vc_column_container>.vc_column-inner {
    padding-left: 20px;
    padding-right: 20px;
}

.row-whatisaloop-title {   
    background-color: #E4E6E7;
    padding-top: 20px;
    padding-bottom: 20px;
}

.row-whatisaloop-title h2 + p {
    margin-top: 10px;
}

.row-whatisaloop-title p {
    margin-bottom: 0;
    padding-bottom: 0;
}

.col_whatisaloop_icon {
    padding: 5px 20px;
}

.col_whatisaloop_button {
    padding-top: 20px;
    padding-bottom: 20px;  
}

.soka_whatisaloop .q_icon_with_title .icon_text_inner {
    padding-bottom: 0;
}

.soka_whatisaloop .q_icon_with_title .icon_title_holder {
    margin-bottom: 0;
}

.soka_whatisaloop .q_icon_with_title.left_from_title.custom_icon_image.small .icon_text_holder .icon_holder {
    width: 51px !important;
}

/* END homepage - what is a loop */

/* homepage - testimonial carousel */
.testimonials_c_holder .testimonial_content_inner {
    text-align: left;
    padding: 0;
}

.soka-testimonialtext p,
.testimonials_c_holder .testimonial_content_inner p {
    font-size: 22px;
    line-height: 32px;
}

.soka-testimonialattrib p,
.testimonials_c_holder .testimonial_content_inner p.testimonial_author {
    font-size: 16px;
    line-height: 20px;
}

.testimonial-carousel-header h3 {
    font-size: 22px;
}

.testimonials_c_holder .flex-control-nav {
    text-align: left;
    margin-top: 30px;
}

.testimonials_c_holder .flex-control-nav li {
    margin-left: 0;
    margin-right: 15px;
}

.testimonials_c_holder .flex-control-nav li a {
    background-color: #E5E5E5;
    border: 3px solid #E5E5E5;
}

.testimonials_c_holder .flex-control-nav li a.flex-active {
    background-color: #0072ce;
}
/* END homepage - testimonial carousel */

/* homepage - blog previews */
.latest_post_holder>ul {
	padding-left: 0 !important;
}
.latest_post_holder.image_on_the_left_boxed .latest_post {
    background: transparent;
    padding: 0;
}
.latest_post_holder.image_on_the_left_boxed .latest_post_text .latest_post_title{
    margin-top: 0;
    padding-top: 0;
}
.latest_post_holder.image_on_the_left_boxed .latest_post_text .latest_post_title a {
    color: #0072ce;
}

.latest_post_holder.image_on_the_left_boxed .latest_post_text {
    padding-left: 15px;
    padding-right: 15px;
}
.latest_post_image_soka {
    margin-bottom: 15px;
}
/*
.latest_post_holder.image_on_the_left_boxed .latest_post_text {
    padding-left: 0;
}
*/
.read_more_link {
    color: #0072ce;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 13px;
}
/* END homepage - blog previews */

/* homepage - twitter feed */
.qode-twitter-feed-shortcode .qode-tfs-inner .qode-tfs-item {
    width: 100%;
    float: none;
}

.qode-twitter-feed-shortcode .qode-tfs-inner .qode-tfs-image {
    display: none;
}

.qode-twitter-feed-shortcode .qode-tfs-inner .qode-tfs-info-holder {
    padding-left: 0;
}

.qode-twitter-feed-shortcode .qode-tfs-inner .qode-tfs-author-name {
    color: #0072ce;
    text-transform: none;
    float: left;
}

.qode-twitter-feed-shortcode .qode-tfs-inner .qode-tfs-info {
    float: left;
    line-height: 1.571428571428571em; 
}
.qode-twitter-feed-shortcode .qode-tfs-inner .qode-tfs-info a {
    color: #B3B3B3;
}

.qode-twitter-feed-shortcode .qode-tfs-inner .qode-tfs-text a {
    font-weight: 600;
}

.qode-twitter-feed-shortcode .qode-tfs-inner .qode-tfs-author-screen-name,
.qode-twitter-feed-shortcode .qode-tfs-inner .qode-tfs-time {
    padding-left: 10px;
}
.qode-twitter-feed-shortcode .qode-tfs-inner .qode-tfs-time a {
    color: #58676f;
}

.qode-twitter-feed-shortcode .qode-tfs-inner {
    margin: 0;
}
.qode-twitter-feed-shortcode .qode-tfs-inner .qode-tfs-item .qode-tfs-item-inner {
    padding: 0 0 25px 0;
}
/* END homepage - twitter feed */

/* news - blog index/single/archive customisations */
@media only screen and (max-width: 1000px){
    .blog .title.has_background, 
    .blog .title.has_fixed_background {
        height: 326px !important;
        background-size: 3200px auto !important;
        background-image: url(/wp-content/uploads/2018/08/default-header-bg.png) !important;
        background-color: #0072ce !important;
    }

    .blog .title .not_responsive {
        display: none !important;
    }
}

.sidebar .widget {
    padding: 15px;
    background-color: #F3F4F4;
}

.widget ul {
    padding-left: 0;
}

ul.qode_twitter_widget {
    overflow: hidden;
}

ul.qode_twitter_widget li {
    margin-bottom: 2em;
}
ul.qode_twitter_widget .qode_tweet_text::before {
    content: '@contactasystems';
    color: #0072ce;
    display: block; 
    font-weight: bold;
}

.qode-twitter-feed-shortcode .qode-tfs-inner .qode-tfs-text a {
    color: #0072ce;
}
.qode_twitter_widget .qode_tweet_text a {
    color: #0072ce !important;
}

.single .title .separator.small,
.single article .post_info {
    display: none;
}

.archive .content {
    margin-top: 30px !important;
}

.archive .title {
    margin-bottom: 60px;
}

.pagination {
    background-color: #F3F4F4;
}

.pagination ul {
    margin-top: 1.8em;
}

.blog_holder.blog_single article .post_text .post_text_inner {
    padding-top: 0 !important;
}

.blog_holder.blog_single article h2,
.blog_holder.blog_single article .post_image{
    margin-bottom: 30px;
}
/* END news - blog index customisations */

/* custom post type case studies */
.single-contacta_case_study nav.main_menu ul li.menu-item-object-contacta_case_study a {
    color: #0071d5;
}

.sidebar .widget {
    padding: 15px;
    background-color: #F3F4F4;
}
.post-type-archive-contacta_case_study .content {
    margin-top: 0 !important;
}

.single-contacta_case_study span.date.entry_date {
    display: none;
}

.single-contacta_case_study .download-content{
    padding: 15px;
    background-color: #F3F4F4;
}

.single-contacta_case_study .download-content a.soka-download-type-icon {
    background-repeat: no-repeat;
    background-position: 0 center;
    padding-left: 40px;
    min-height: 27px;
    display: block;
}

@media only screen and (min-width: 769px) {
    .single-contacta_case_study .blog_holder article .post_image img {
        max-width: 70%;
    }
}

.post-type-archive-contacta_case_study .blog_holder article .post_info {
    display: none;
}

.entry_title + .download-content {
    margin-bottom: 15px !important;
}
/* END custom post type case studies */

/* products page - breadcrumb */
.soka-breadcrumb {
    padding-top: 16px;
    padding-bottom: 14px; /* account for line height of text */
}
.wwp-vc-breadcrumbs {
    margin-bottom: 0 !important;
}
.wwp-vc-breadcrumbs li {
    margin-top: 0;
    margin-bottom: 0;
}
.wwp-vc-breadcrumbs li.visited a {
    color: #70D0FF;
}
.wwp-vc-breadcrumbs li.visited a:hover,
.wwp-vc-breadcrumbs li.visited a:active,
.wwp-vc-breadcrumbs li.visited a:focus {
    text-decoration: underline;
}
.wwp-vc-breadcrumbs li::after {
    color: #70D0FF;
    margin: 0 0.3em;
}
.wwp-vc-breadcrumbs li.current {
    color: #fff;
}
/* END products page - breadcrumb */

/* products landing page */
.soka-productsintrobox p:last-child {
    margin-bottom: 1.3em;
}
.soka-products-productitem {
    margin-bottom: 15px;
}
.soka-products-productitem p {
    color: #fff;
    margin-bottom: 1em;
}
.soka-products-productitem h3 {
    color: #fff;
}
.soka-products-productitem a {
    color: #fff;
    text-decoration: underline;
}
.soka-products-productitem a:hover,
.soka-products-productitem a:active,
.soka-products-productitem a:focus {
    color: #B3B3B3;
}
/* END products landing page */

/* products range page */
.product-range-item {
    margin-bottom: 40px !important;
    text-align: left !important;
}
.product-range-item-image {
    margin-bottom: 10px !important;
    border: 5px solid #c6c6c6 !important;
}
.product-range-item-description {
    margin-bottom: 10px !important;
}
/* END products range page */

/* products individual page */
.icon_plus:before {
    content: "\33";
    font-size: 32px;
    font-weight: bold;
}
.icon_minus-06:before {
    content: "\32";
    font-size: 32px;
    font-weight: bold;
}

h3.ui-accordion-header {
    font-size: 22px;
}

.qode-accordion-holder .qode-title-holder .qode-tab-title {
    width: calc(100% - 61px);
}
.qode-accordion-holder .qode-title-holder .qode-accordion-mark {
    width: 60px;
}
.qode-accordion-holder .qode-title-holder.ui-state-active {
    background-color: #0072ce;
}

.qode-accordion-holder h3 {
    margin-top: 32px;
}

.qode-accordion-holder h3:first-child {
    margin-top: 0;
}

.soka-product-component {
    margin-bottom: 32px;
}

.soka-product-component img.component-image {
    border: 2px solid #C6C6C6;
}
/* END products individual page */


/* about us page */
@media only screen and (min-width: 769px) {
    .rightsideborder { 
        border-right: 1px solid #fff;
    }
}
/* END about us page */

/* downloads page - downloads element */
/* first a copy of themes cloned accordion styles then below this my original soka downloads section */
/* ==========================================================================
 SOKA Accordion Shortcode - Restyle for downloads page
   ========================================================================== */
.soka-accordion-holder {
    position: relative;
}

.soka-accordion-holder .qode-accordion-content {
    margin: 0;
    padding: 0;
    background-position: center;
    background-size: cover;
}

.soka-accordion-holder .qode-accordion-content.qode-acc-title-with-icon {
    padding-left: 60px;
}

.soka-accordion-holder .qode-title-holder {
    cursor: pointer;
    position: relative;
    padding: 0;
    box-sizing: border-box;
    background-color: #fff;
    border-bottom: 1px solid #f4f4f4;
    -webkit-transform: translateZ(0px);
    -moz-transform: translateZ(0px);
    transform: translateZ(0px);
    -webkit-transition: color 0.15s ease-out, background-color 0.15s ease-out, border-color 0.15s ease-out;
    -moz-transition: color 0.15s ease-out, background-color 0.15s ease-out, border-color 0.15s ease-out;
    transition: color 0.15s ease-out, background-color 0.15s ease-out, border-color 0.15s ease-out;
}

.soka-accordion-holder .qode-title-holder:last-of-type {
    border-bottom-color: transparent;
}

.soka-accordion-holder .qode-title-holder .qode-tab-title,
.soka-accordion-holder .qode-title-holder .qode-tab-title-inner {
    color: inherit;
    line-height: inherit;
}

.soka-accordion-holder .qode-title-holder .qode-tab-title {
    display: inline-table;
    table-layout: fixed;
    height: auto;
    width: calc(100% - 61px);
    box-sizing: border-box;
    text-align: left;
    table-layout: fixed;
}

.soka-accordion-holder .qode-title-holder .qode-tab-title span.qode-tab-title-inner {
    position: relative;
    display: table-cell;
    vertical-align: middle;
    text-align: left;
    padding: 0;
}

.soka-accordion-holder .qode-title-holder .qode-tab-title span.qode-tab-title-inner:only-child {
    padding-left: 0;
    width: 100%;
}

.soka-accordion-holder .qode-title-holder .qode-tab-title .qode-tab-title-icon {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    width: 60px;
    font-size: 26px;
    padding: 0 10px;
    box-sizing: border-box;
}

.soka-accordion-holder .qode-title-holder .qode-accordion-mark {
    position: absolute;
    top: 0;
    right: 26px;
    display: inline-block;
    vertical-align: top;
    width: 30px;
    height: 100%;
    color: inherit;
    box-sizing: border-box;
}

.soka-accordion-holder .qode-title-holder .qode-accordion-mark-icon {
    display: block;
    width: 100%;
    height: 100%;
    font-size: 21px;
    line-height: inherit;
    text-align: center;
}

.soka-accordion-holder .qode-title-holder .qode-accordion-mark-icon span {
    position: absolute;
    display: block;
    top: 50%;
    width: 100%;
    line-height: inherit;
    margin-left: -1px;
    -webkit-transition: opacity 0.2s;
    -moz-transition: opacity 0.2s;
    transition: opacity 0.2s;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    transform: translateY(-50%);
}

.soka-accordion-holder .qode-title-holder .qode-accordion-mark-icon span:last-child {
    opacity: 0;
}

/*
.soka-accordion-holder .qode-title-holder.ui-state-active,
.soka-accordion-holder .qode-title-holder.ui-state-hover {
    color: #fff;
    background-color: #1abc9c;
}
*/

.soka-accordion-holder .qode-title-holder.ui-state-active {
    border-bottom-color: transparent;
}

.soka-accordion-holder .qode-title-holder.ui-state-active .qode-accordion-mark-icon span:first-child {
    opacity: 0;
}

.soka-accordion-holder .qode-title-holder.ui-state-active .qode-accordion-mark-icon span:last-child {
    opacity: 1;
}
/* END OF SOKA ACCORDION BLOCK */

#sokaFilterDownloadsInput {
    padding: 10px 15px;
    background: #0072ce;
    color: #fff;
    font-size: 16px;
    border: none;
    width: 50%;
    margin-bottom: 30px;
}

#sokaFilterDownloadsInput::placeholder {
    color: #fff;
}

#sokaFilterDownloadsInput::-moz-placeholder {
    color: #fff;
}

#sokaFilterDownloadsInput::-webkit-input-placeholder {
    color: #fff;
}


#sokaFilterDownloadsInput:focus::placeholder {
    color: transparent;
    text-indent: -999px;
}

#sokaFilterDownloadsInput:focus::-moz-placeholder {
    color: transparent;
    text-indent: -999px;
}

#sokaFilterDownloadsInput:focus::-webkit-input-placeholder {
    color: transparent;
    text-indent: -999px;
}


.soka-downloads .no-downloads {
    padding: 0.75em 2em;
    font-style: italic;
    font-size: 15px;
    font-weight: 500;
}

.soka-downloads ul,
.soka-downloads ul ul,
.soka-downloads ul ul ul,
.soka-downloads ul ul ul ul,
.soka-downloads ul ul ul ul ul {
    list-style-type: none;
    margin-left: 0;
    margin-bottom: 0;
    padding-left: 0;
}

.soka-downloads h3,
.soka-downloads h4{
    color: #fff;
}

.soka-downloads,
.soka-downloads h5,
.soka-downloads h6 {
    color: #5A6670;
}

.soka-downloads .download-header {
    padding: 2em;
    border-bottom: 1px solid #fff !important;
}

.soka-downloads .dl-product-item-groups .download-header,
.soka-downloads .dl-product-items .download-header {
    padding: 1em 2em;
}

.download-header h3 {
    font-size: 22px;
    line-height: 24px;
}

.download-header h4 {
    font-size: 22px;
    line-height: 24px;
}

.download-header h5 {
    font-size: 15px;
    line-height: 17px;
}

.download-header h6 {
    font-size: 13px;
    line-height: 15px;
}

.soka-downloads .dl-product-item-assets .download-content {
    padding: 0;
}

.soka-downloads .download-content {
    margin-bottom: 1px;
    background-color: #F6F6F6;
}

.soka-downloads .download-sku {
    font-size: 0.8em;
}

.dl-product-item-groups .download-header {
    background-color: #D8D8D8;
}

.dl-product-items .download-header {
    background-color: #F6F6F6;
}

.soka-downloads .download-content a {
    display: block;
    padding: 1em 2em;
}

.soka-downloads .download-content a.soka-download-type-icon {
    background-repeat: no-repeat;
    background-position: 2em center;
    padding-left: 5.5em;
}

.soka-download-type-icon .fa {
    float: right;
    display: none;
}
@media only screen and (min-width: 600px) {
    .soka-download-type-icon .fa {
        display: inline-block;  
    }
}

.soka-download-type-product-image {
    background-image: url(/wp-content/uploads/2018/08/download-icon-image.png);
}
.soka-download-type-lifestyle-image {
    background-image: url(/wp-content/uploads/2018/09/download-icon-lifestyleimage.png);
}
.soka-download-type-videoclip {
    background-image: url(/wp-content/uploads/2018/08/download-icon-videoclip.png);
}
.soka-download-type-manual {
    background-image: url(/wp-content/uploads/2018/08/download-icon-manual.png);
}
.soka-download-type-datasheet {
    background-image: url(/wp-content/uploads/2018/08/download-icon-datasheet.png);
}
/* END downloads page - downloads element */

/* expanding panel element */
.soka-expanding-panel-content-inner,
.soka-expanding-panel-trigger-open {
    margin-bottom: 15px;
}
.soka-expanding-panel-trigger-close {
    margin-top: 15px;
}
/* END expanding panel element */
/* scroll jump link element */
/* END scroll jump link element */

/* hearing hub section */
.hearinghub-button-on a {
    background-color: #2e008b;
    color: #fff;
    display: block;
    padding: 1em 0.5em;
    text-align: center;
}
.hearinghub-button-off a {
    background-color: #0072ce;
    color: #fff;
    display: block;
    padding: 1em 0.5em;
    text-align: center;
}
.hearinghub-button-on a:hover,
.hearinghub-button-on a:active,
.hearinghub-button-on a:focus,
.hearinghub-button-off a:hover,
.hearinghub-button-off a:active,
.hearinghub-button-off a:focus {
    text-decoration: underline;
    color: #fff;
}
#hearinghub-benefits {
    background-position: 10% center !important;
}
.row-hearinghub-application > .section_inner {
    background-color: #E8E8E8;
}

.soka-charitytoggle-tabs a {
    margin-left: 30px;
    margin-right: 30px;
}
.soka-charitytoggle-tabs {
    margin-bottom: 30px;
}
/* end hearing hub section */

/* services */
table.soka-maintenance-table {
    border: 2px solid #0072ce;
    background-color: #FFFFFF;
    width: 100%;
    text-align: left;
    border-collapse: collapse;
  }
  table.soka-maintenance-table td, 
  table.soka-maintenance-table th {
    border: 2px solid #EBEBEB;
    padding: 15px;
  }
  table.soka-maintenance-table tr:nth-child(even) {
    background: #F8F8F8;
  }
  table.soka-maintenance-table thead {
    background: #0072ce;
    border-bottom: 3px solid #EBEBEB;
  }
  table.soka-maintenance-table thead th {
    font-weight: bold;
    color: #FFFFFF;
    border-left: 3px solid #EBEBEB;
  }
  table.soka-maintenance-table thead th:first-child {
    border-left: none;
  }

table.soka-maintenance-table .col_checks {
    text-align: left;
    padding-left: 25px;
    padding-right: 25px;
    width: 55%;
}

table.soka-maintenance-table .col_fixed_loop {
    width: 15%;
}

table.soka-maintenance-table .col_portable_loop {
    width: 15%;
}

table.soka-maintenance-table .col_speech {
    width: 15%;
}

.service-checklist .q_icon_with_title .icon_text_inner p {
    margin-bottom: 0;
}

/* END services */

/* template - footer */
.madeintheuk {
    text-align: center;
    background-color: #58676F;
    padding: 10px 15px;    
}

.madeintheuk p {
    color: #ffffff;
    font-size: 14px;
    margin-bottom: 0;
}

.madeintheuk img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
}

@media only screen and (min-width: 769px) {
    .madeintheuk img {
        vertical-align: middle;        
        display: inline;
        margin-right: 10px;
        margin-left: 0;
        margin-bottom: 0;
    }
}

.footer_top_holder {
    background: #EEEFEF url(/wp-content/uploads/2018/08/footer-bg-dark.png) no-repeat;
    background-size: auto;
    background-position: 10% top;    
}

@media only screen and (min-width: 769px) {
    .footer_top_holder {
        background-position: 10% center;
    }    
}

.footer_top a:hover {
    color: #58676F !important;
}

.footer_top .widget_meta>ul>li, .footer_top .widget_nav_menu ul li, 
.footer_top .widget_pages ul li, .footer_top .widget_recent_comments>ul>li, 
.footer_top .widget_recent_entries>ul>li {
    padding: 0 0 12px;
}

@media only screen and (min-width: 769px) {
    .footer_col1 .menu-item {
        width: 40%;
        float: left;
    }
}

.footer_col1 .menu-item a {
    font-weight: 600;
}

.footer_col1 .sub-menu {
    display: none;
}

.row-accreds {
    text-align: center;
    padding-top: 30px;
    padding-bottom: 30px;
}

.row-accreds img {
    vertical-align: middle;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 15px;
    max-width: 25%;
}

@media only screen and (min-width: 769px) {
    .row-accreds img {
        padding-left: 15px;
        padding-right: 15px;        
        padding-bottom: 0;
        width: 79px;
        max-width: 100%;
    }
}

@media only screen and (min-width: 992px) {
    .row-accreds img {
        width: 110px;
    }
}

@media only screen and (min-width: 1200px) {
    .row-accreds img {
        width: 138px;
    }
}

/* END template - footer */

/* bootstrap 3 ported feature - responsive embed */
.embed-responsive {
    position: relative;
    display: block;
    height: 0;
    padding: 0;
    overflow: hidden
}

.embed-responsive .embed-responsive-item,.embed-responsive iframe,.embed-responsive embed,.embed-responsive object {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0
}

.embed-responsive.embed-responsive-16by9 {
    padding-bottom: 56.25%
}

.embed-responsive.embed-responsive-4by3 {
    padding-bottom: 75%
}
/* END bootstrap 3 ported feature - responsive embed */

/* case study archives - filter */
.container.case-study-filter-container {
    background: #EEEFEF;
    padding-top: 30px;
    padding-bottom: 40px;
}
.container.case-study-filter-container .vc_col {
    padding-top: 10px;
    padding-bottom: 10px;
}

/* To remove button from IE11 */
select.soka-link-select-box::-ms-expand {
    display: none;
}
.case-study-filter-container select::-ms-expand {
    display: none;
}
.soka-select-box-container {
    position: relative;
}
.soka-select-box-container:after  {
    content: '\f078';
    font: normal normal normal 17px/1 FontAwesome;
    right: 11px;
    height: 34px;
    padding: 15px 0px 0px 8px;
    color: #ffffff;

    position: absolute;
    pointer-events: none;
}
select.soka-link-select-box,
.case-study-filter-container select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding: 0 43px 0 13px;
    width: 100%;
    background-color: rgba(0,113,213,1);
    border-color: rgba(0,113,213,1);
    border-width: 1px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
    color: #ffffff;
    font-family: Montserrat;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    letter-spacing: 0.1px;
    text-transform: none;
    height: 48px;
    line-height: 48px;
    outline-width: 2px;
    outline-color: #fff;
}
/* END case study archives - filter */
/* case study archives */
.post-type-archive-contacta_case_study .archive.blog_holder.masonry {
    margin-bottom: 100px;
}
.blog_small_image .post_text_inner {
    background-color: #f3f4f4;
    padding: 17px 15px 18px;
}
.blog_small_image .post_image>a {
    position: relative;
    width: 100%;
    display: block;
}
.blog_small_image .post_image>a img {
    vertical-align: top;
}
.blog_small_image .post_container {
    margin-bottom: 30px;
}
.blog_small_image .post_text h5 {
    margin: 0 0 10px;
}
.blog_small_image .no-posts-found {
    padding-top: 40px;
    padding-bottom: 100px;
    text-align: center;
}
.blog_small_image .contacta_post_excerpt {
    margin-bottom: 1.3em;
}
.blog_small_image .post_excerpt {
    margin-bottom: 0;
}
.blog_small_image .post_more + .post_info {
    margin-top: 1.3em;
    font-weight: normal;
    color: #0072d5;
}
/* END case study archives */

/* firmware */
.firmware-release {
    padding-bottom: 1.5em;
    border-bottom: 1px solid #0072d5;
    margin-bottom: 1.5em;
}
.releasenotes {
    margin-bottom: 1em;
}
table.firmware-files th {
    text-align: left;
    font-weight: bold;
    background-color: #5E99DC;
    border: 2px solid #fff;
    color: #fff;
}
table.firmware-files td {
    text-align: left;
    background-color: #EEEFEF;
    border: 2px solid #fff;
}
/* END firmware */